
function confirmDelete(filePath, fileName)
{
	if(confirm("您确实要将[" + fileName + "]删除吗?"))
	   	 	document.location = filePath;
}
function getPath(filePath)
{
    prompt('请复制文件路径','http://'+filePath);
}